
/* -------- button styles --------- */
a.button, input.button
{
  margin: 0px;
  padding: 0px 3px;
  font-family: arial, helvetica, sans-se;
  font-size: 10px;
  color: #000066;
  font-weight: normal;
  text-decoration: none;
  background-color: #dddddd;
  border: 1px outset #eeeeee;
}
a.button:hover, input.button:hover
{
  color: #000088;
  background-color: #eeeeee;
  border: 1px outset #ffffff;
}
/* -------------------------------- */
